{
  "Home": "Home",
  "About Us": "About Us",
  "Faqs": "Faqs",
  "Blog": "Blog",
  "Contact": "Contact",
  "Language": "Language",
  "Hi": "Hi",
  "Login": "Login",
  "Register": "Register",
  "Sign In": "Sign In",
  "Sign Up": "Sign Up",
  "Sign Out": "Sign Out",
  "My Exchanges":"My Exchanges",
  "My Profile":"My Profile",
  "Change Password":"Change Password",
  "Exchange":"Exchange",
  "Deposit":"Deposit",
  "Deposit Log":"Deposit Log",
  "Withdraw":"Withdraw",
  "Withdraw Log":"Withdraw Log",
  "English":"English",
  "Account":"Account",
  "Transaction Log":"Transaction Log",
  "Reference Bonus":"Reference Bonus",
  "Send Us":"Send Us",
  "You Receive":"You Receive",
  "Select":"Select",
  "Address":"Address",
  "Email":"Email",
  "Phone":"Phone",
  "Enter Your Phone Number":"Enter Your Phone Number",
  "Name":"Name",
  "Enter Your Name":"Enter Your Name",
  "E-mail":"E-mail",
  "Enter Your E-mail Address":"Enter Your E-mail Address",
  "Subject":"Subject",
  "Enter Your Subject":"Enter Your Subject",
  "Message":"Enter Your Message",
  "Send Now":"Send Now",
  "Categories":"Categories",
  "Popular Posts":"Popular Posts",
  "Our Reserve":"Our Reserve",
  "Todays Rate":"Todays Rate",
  "Currency":"Currency",
  "Buy At":"Buy At",
  "Sell At":"Sell At",
  "Current Password":"Current Password",
  "New Password":"New Password",
  "Confirm Password":"Confirm Password",
  "Submit":"Submit",
  "LIMIT":"LIMIT",
  "Charge":"Charge",
  "Deposit Now":"Deposit Now",
  "Deposit via":"Deposit via",
  "Amount":"Amount",
  "Enter Amount":"Enter Amount",
  "Preview":"Preview",
  "Close":"Close",
  "SL":"SL",
  "Transaction ID":"Transaction ID",
  "Details":"Details",
  "No Data Found!!":"No Data Found!!",
  "Profile":"Profile",
  "Change":"Change",
  "First Name":"First Name",
  "Last Name":"Last Name",
  "E-mail Address":"E-mail Address",
  "Contact Number":"Contact Number",
  "Your City":"Your City",
  "City":"City",
  "Zip Code":"Zip Code",
  "Select Your Country":"Select Your Country",
  "Send Amount":"Send Amount",
  "Receive Amount":"Receive Amount",
  "Status":"Status",
  "Action":"Action",
  "Referral Link":"Referral Link",
  "COPY URL":"COPY URL",
  "Date":"Date",
  "Time":"Time",
  "Bonus":"Bonus",
  "Remaining Balance":"Remaining Balance",
  "No Data Found!":"",
  "TRX":"TRX",
  "Method":"Method",
  "Your Email":"Your Email",
  "Process Withdraw":"Process Withdraw",
  "Make Withdraw":"Make Withdraw",
  "Balance":"Balance",
  "Enter Withdraw Amount":"Enter Withdraw Amount",
  "Withdraw TRX":"Withdraw TRX",
  "Current Balance":"Current Balance",
  "Withdraw Amount":"Withdraw Amount",
  "Confirm Withdraw":"Confirm Withdraw",
  "Cancel Withdraw":"Cancel Withdraw",
  "PLEASE SEND EXACTLY":"PLEASE SEND EXACTLY",
  "SCAN TO SEND":"SCAN TO SEND",
  "TO":"TO",
  "BTC":"BTC",
  "DOGECOIN":"DOGECOIN",
  "LiteCoin":"LiteCoin",
  "BCH":"BCH",
  "DOGE":"DOGE",
  "ETH":"ETH",
  "Stripe Payment":"Stripe Payment",
  "CARD NAME":"CARD NAME",
  "CARD NUMBER":"CARD NUMBER",
  "EXPIRATION DATE":"EXPIRATION DATE",
  "CVC CODE":"CVC CODE",
  "PAY NOW":"PAY NOW",
  "Select Language":"Select Language",
  "Authorization":"Authorization",
  "Email Verification":"Email Verification",
  "SMS Verification":"SMS Verification",
  "Your E-mail":"Your E-mail",
  "Resend Code":"Resend Code",
  "Enter Code":"Enter Code",
  "Exchange Details":"Exchange Details",
  "Minimum Exchange Amount For":"Minimum Exchange Amount For",
  "Maximum Exchange Amount For":"Maximum Exchange Amount For",
  "Your requested exchange amount exceeds our reserve. <br> We have currently":"Your requested exchange amount exceeds our reserve. <br> We have currently",
  "Additional Information":"Additional Information",
  "Preview Exchange":"Preview Exchange",
  "Thanks, Wait For Admin response":"Thanks, Wait For Admin response",
  "You can resend Verification Code after":"You can resend Verification Code after",
  "minutes":"minutes",
  "Verification Code Send successfully":"Verification Code Send successfully",
  "Your Profile has been verified successfully":"Your Profile has been verified successfully",
  "Verification Code Did not matched":"Verification Code Did not matched",
  "Profile Updated Successfully.":"Profile Updated Successfully.",
  "Password Changes Successfully.":"Password Changes Successfully.",
  "Current password not match":"Current password not match",
  "Payment Methods":"Payment Methods",
  "Invalid Amount":"Invalid Amount",
  "Please Follow Deposit Limit":"Please Follow Deposit Limit",
  "Please Select Deposit gateway":"Please Select Deposit gateway",
  "Deposit Preview":"Deposit Preview",
  "Withdraw Money":"Withdraw Money",
  "Your Requested Withdraw Balance Exceeds Your Current Balance":"Your Requested Withdraw Balance Exceeds Your Current Balance",
  "Insufficient Balance to Withdraw Amount":"Insufficient Balance to Withdraw Amount"
}